Package: ruby-ffi-libarchive / 1.0.1-1

Metadata

Package Version Patches format
ruby-ffi-libarchive 1.0.1-1 3.0 (quilt)

This package has no patches.